<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4554m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Objetos de negocio (tfgld4554m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver los <Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">objetos de negocio</Link> disponibles.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/integrations/400001#business.object" role="manual">Objeto de negocio</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld454.bona"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Objeto de negocio</Title>
			</Header>
			<FuncDesc>El código interno generado del <Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">objeto de negocio</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bo.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Objeto de negocio</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">objeto de negocio</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld454.lita"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Registro de transacciones de integración permitido</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, ERP LN registra las transacciones de integración para el objeto de negocio cuando se producen.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
